.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-97a6abc3-6474-69f4-88bc-4b62c3cd9e38 {
display: none !important;
}
.lfr-layout-structure-item-423066e9-32f1-5ea6-ea4f-57b2ae4bbff1 {
display: none !important;
overflow: visible !important;
}
.lfr-layout-structure-item-44083cd7-666a-c94a-fe22-9f28a5e22179 {
display: none !important;
}
.lfr-layout-structure-item-e3d15190-f349-2c15-0ab2-c323692d9abc {
margin-top: var(--spacer-3,1rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-e3d15190-f349-2c15-0ab2-c323692d9abc {
position: sticky;
top: 0;
z-index: 100000;
}